page-nav-bar {
	.back_button{
		font-size: 1.3rem;
    	background: transparent;
    	color: #003f56;
    	padding: 0;
	}

	.logo-center{
	    width: 53%;
		display: table-cell;
		vertical-align: middle;
	}

	.button-togle {
	    display: table-cell;
	    width: 45%;
	    text-align: right;
	    vertical-align: middle;
	}
}
